﻿


@media only screen and ( min-width: 0px ) { 

#nxs-sidebaredit-container											{ width: 344px !important; }
#nxs-sidebaredit-container .nxs-sitewide-element,
#admin-container .nxs-sitewide-element								{ width: inherit !important; }
#nxs-sidebaredit-container .nxs-sidebar-container					{ width: 308px !important; }
#nxs-sidebaredit-container .nxs-sidebar-container img.nxs-stretch,
#nxs-sidebaredit-container .nxs-sidebar-container .nxs-one-whole	{ width: 272px !important; }
#nxs-sidebaredit-container .nxs-sidebar1							{ float: right !important; }


.nxs-footer-cursor,
.nxs-header-cursor 													{ width: 96em; }


.nxs-main 															{ width: 65.2em; }
.nxs-sidebar1 														{ width: 30.8em; }

.nxs-widescreen .nxs-main											{ width: 61.6em; }
.nxs-widescreen .nxs-sidebar1										{ width: 30.8em; }


.nxs-row1 															{ border-left: 3.6em solid transparent; clear: both; }
.nxs-placeholder 													{ border-right: 3.6em solid transparent; }

.nxs-fullwidth .nxs-row1											{ width: 96em; border-left: 0px; }
.nxs-fullwidth .nxs-one-whole										{ width: 96em !important; }

.nxs-sitewide-element												{ width: 96em; }
.nxs-widescreen #nxs-content-container.has-sidebar  				{ width: 96.0em; margin: 0 auto; }
.nxs-widescreen .nxs-row-container					 				{ width: 92.4em; margin: 0 auto; }
.nxs-widescreen .nxs-main .nxs-row-container					 	{ width: 65.2em; }
.nxs-widescreen .nxs-sidebar-container .nxs-row-container			{ width: 30.8em; }

#nxs-header,
#nxs-content,
#nxs-footer															{ width: 96em; }




.nxs-one-fourth														{ width: 19.5em; }
.nxs-one-third														{ width: 27.2em; }
.nxs-one-half														{ width: 42.6em; }
.nxs-two-third														{ width: 58.0em; }
.nxs-one-whole														{ width: 88.8em; }

.nxs-fullwidth img.nxs-stretch										{ width: 96.0em; }

	
.nxs-main .nxs-one-fourth											{ width: 11.8em; }	
.nxs-main .nxs-one-third											{ width: 16.9em; }	
.nxs-main .nxs-one-half												{ width: 27.2em; }	
.nxs-main .nxs-one-whole											{ width: 58.0em; }	
.nxs-main .nxs-two-third											{ width: 37.4em; }


.nxs-sidebar1 .nxs-one-whole										{ width: 27.2em; }

} 


@media only screen and ( max-width: 1439px ) 	{ .display1440 { display: none !important; } }
@media only screen and ( max-width: 1199px ) 	{ .display1200 { display: none !important; } }
@media only screen and ( max-width: 959px ) 	{ .display960 { display: none !important; } }
@media only screen and ( max-width: 719px ) 	{ .display720 { display: none !important; } }
@media only screen and ( max-width: 479px )		{ .display480 { display: none !important; } }


@media only screen and ( max-width: 1439px ) 	{ .responsive-display1440 { display: block !important; } }
@media only screen and ( max-width: 1199px ) 	{ .responsive-display1200 { display: block !important; } }
@media only screen and ( max-width: 959px ) 	{ .responsive-display960 { display: block !important; } }
@media only screen and ( max-width: 719px ) 	{ .responsive-display720 { display: block !important; } }
@media only screen and ( max-width: 479px )		{ .responsive-display480 { display: block !important; } }





@media only screen and ( min-width: 0px )							{ body	{ font-size: 15.0px; } }
@media only screen and ( max-width: 1439px ) 						{ body	{ font-size: 12.5px; } }
@media only screen and ( max-width: 1199px ) 						{ body	{ font-size: 10.0px; } }
@media only screen and ( max-width: 959px ) 						{ body	{ font-size: 7.5px; } }
@media only screen and ( max-width: 719px )	 						{ body 	{ font-size: 5.0px; } }
@media only screen and ( max-width: 479px )	 						{ body	{ font-size: 3.33px; } }



@media only screen and ( max-width: 959px ) {
.nxs-placeholder 													{ display: list-item; float: left; }
}
@media only screen and ( max-width: 719px )	{

#nxs-content,
#nxs-header-container,
#nxs-footer-container												{ margin-bottom: 0px; margin-top: 0px; }
#nxs-content														{ border-radius: 0px; }

.nxs-main															{ width: 96em; }
.nxs-sidebar1														{ float: left; width: 88.8em; padding-left: 3.6em; }
#nxs-sidebaredit-container											{ width: 34.6em; }
.nxs-widescreen .nxs-main .nxs-row1									{ border-left: none; }
.nxs-widescreen .nxs-main .nxs-row-container,
.nxs-widescreen .nxs-sidebar-container .nxs-row-container,
.nxs-exceptional-responsive-row .nxs-placeholder					{ width: 88.8em; }
html 																{ -webkit-text-size-adjust: none; }
}
@media only screen and ( max-width: 479px )	{ 

}


@media only screen and ( max-width: 1199px ) { 

.nxs-one-fourth														{ width: 19.5em; }
}
@media only screen and ( max-width: 959px ) {

.nxs-one-fourth														{ width: 42.6em; }
.nxs-one-third														{ width: 88.8em; }
.nxs-two-third														{ width: 88.8em; }

.nxs-exceptional-responsive-row .nxs-one-fourth						{ width: 88.8em; }	
.nxs-exceptional-responsive-row .nxs-one-half						{ width: 88.8em; }
.nxs-exceptional-responsive-row2 .nxs-one-half						{ width: 88.8em; }


.nxs-main .nxs-exceptional-responsive-row .nxs-one-fourth			{ width: 58.0em; }	
.nxs-main .nxs-exceptional-responsive-row .nxs-one-half				{ width: 58.0em; }	
.nxs-main .nxs-exceptional-responsive-row2 .nxs-one-half			{ width: 58.0em; }

.nxs-main .nxs-one-fourth											{ width: 27.2em; }	
.nxs-main .nxs-one-third											{ width: 58.0em; }	
.nxs-main .nxs-two-third											{ width: 58.0em; }

.nxs-one-fourth.nxs-column-3-4										{ clear: left; }
}
@media only screen and ( max-width: 719px )	{
.nxs-widescreen .nxs-main											{ width: 96em; }
.nxs-widescreen .nxs-sidebar1										{ width: 88.8em; }

		
.nxs-one-half														{ width: 88.8em; }

	
.nxs-main .nxs-exceptional-responsive-row .nxs-one-fourth			{ width: 88.0em; }	
.nxs-main .nxs-exceptional-responsive-row .nxs-one-half				{ width: 88.0em; }	
.nxs-main .nxs-exceptional-responsive-row2 .nxs-one-half			{ width: 88.0em; }

.nxs-main .nxs-one-fourth											{ width: 88.8em; }	
.nxs-main .nxs-one-third											{ width: 88.8em; }
.nxs-main .nxs-two-third											{ width: 88.8em; }
.nxs-main .nxs-one-half												{ width: 88.8em; }
.nxs-main .nxs-one-whole											{ width: 88.8em; }


.nxs-sidebar1 .nxs-one-whole										{ width: 88.8em; }
}
@media only screen and ( max-width: 479px )	{

.nxs-one-fourth,
.nxs-one-third,
.nxs-one-half,
.nxs-two-third,
.nxs-one-whole,


.nxs-main .nxs-one-fourth,
.nxs-main .nxs-one-third,
.nxs-main .nxs-two-third,
.nxs-main .nxs-one-half,
.nxs-main .nxs-one-whole,


.nxs-sidebar1 .nxs-one-whole										{ width: 297px; }
}




@media only screen and ( max-width: 479px ) {
.nxs-text .nxs-table .nxs-title.nxs-align-right { text-align: left; }
}


@media only screen and ( max-width: 1199px ) { 
.nxs-slide-description-content h2 									{ font-size: 23px; }
.nxs-slide-description-content p 									{ font-size: 14px; }
}
@media only screen and ( max-width: 719px ) { 
#slidecaption .nxs-button											{ font-size: 23px; }
.main-controllers-bg,
.nxs-slider-controller												{ display: none; }
}


@media only screen and ( max-width: 959px ) { 
.nxs-valign-middle,
.nxs-valign-bottom													{ margin-top: 0px !important; }
}


@media only screen and (max-width: 1199px) { 
#nxs-container table th												{ font-size: 11px; }
#nxs-container table td 											{ font-size: 11px; }

.nxs-sidebar1 table.responsive 										{ display: block; position: relative; width: 100%; }
.nxs-sidebar1 table.responsive thead 								{ display: block; float: left; }
.nxs-sidebar1 table.responsive tbody 								{ display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
.nxs-sidebar1 table.responsive thead tr 							{ display: block; }
.nxs-sidebar1 table.responsive th 									{ display: block; }
.nxs-sidebar1 table.responsive tbody tr 							{ display: inline-block; vertical-align: top; }
.nxs-sidebar1 table.responsive td 									{ display: block; min-height: 1.5em; }

.nxs-sidebar1 table.responsive th,
.nxs-sidebar1 table.responsive td 									{ line-height: 36px !important; height: 36px; padding: 0px 15px !important; }
}
@media only screen and (max-width: 959px) { 
.nxs-main table.responsive 											{ display: block; position: relative; width: 100%; }
.nxs-main table.responsive thead 									{ display: block; float: left; }
.nxs-main table.responsive tbody 									{ display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
.nxs-main table.responsive thead tr 								{ display: block; }
.nxs-main table.responsive th 										{ display: block; }
.nxs-main table.responsive tbody tr 								{ display: inline-block; vertical-align: top; }
.nxs-main table.responsive td 										{ display: block; min-height: 1.5em; }

.nxs-main table.responsive th,
.nxs-main table.responsive td 										{ line-height: 36px !important; height: 36px; padding: 0px 15px !important; }
}
@media only screen and (max-width: 719px) { 
#nxs-container table.responsive 									{ display: block; position: relative; width: 100%; }
#nxs-container table.responsive thead 								{ display: block; float: left; }
#nxs-container table.responsive tbody 								{ display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
#nxs-container table.responsive thead tr 							{ display: block; }
#nxs-container table.responsive th 									{ display: block; }
#nxs-container table.responsive tbody tr 							{ display: inline-block; vertical-align: top; }
#nxs-container table.responsive td 									{ display: block; min-height: 1.5em; }

#nxs-container table.responsive th,
#nxs-container table.responsive td 									{ line-height: 36px !important; height: 36px; padding: 0px 15px !important; }
}


@media only screen and ( max-width: 959px ) { 
.nxs-comments .nxs-width20,
.nxs-comments .nxs-width80											{ width: 100% !important; }
}


@media only screen and ( max-width: 959px ) { 
.nxs-sidebar-container .nxs-speech-balloon img.nxs-icon-left 		{ margin: 0 200px 20px 0; }  
img.nxs-icon-left 													{ width: 60px; height: 60px; }
}
@media only screen and ( max-width: 719px )	{  
.nxs-sidebar-container .nxs-speech-balloon img.nxs-icon-left 		{ margin: 0 20px 20px 0; }
img.nxs-icon-left 													{ width: 50px; height: 50px; }
}
@media only screen and ( max-width: 479px )	{  
.nxs-sidebar-container .nxs-speech-balloon img.nxs-icon-left 		{ margin: 0 200px 20px 0; }
.nxs-comments img.nxs-icon-left,
.nxs-general-box img.nxs-icon-left,
.nxs-speech-balloon img.nxs-icon-left 								{ margin: 0 200px 20px 0; } 
}


@media only screen and ( max-width: 959px ) { 
.nxs-sharing div 							{ margin-bottom: 10px; }
}


@media only screen and ( max-width: 959px ) { 
.nxs-exceptional-responsive-row .nxs-one-fourth .nxs-social .nxs-applylinkvarcolor			{ display: table; margin: 0 auto; }
.nxs-exceptional-responsive-row .nxs-one-fourth .nxs-social .nxs-float-right				{ float: none; }
}
@media only screen and ( max-width: 719px ) { 
.nxs-social .nxs-applylinkvarcolor			{ display: table; margin: 0 auto; }
.nxs-social .nxs-float-right				{ float: none; } 
}


@media only screen and ( max-width: 959px )	 				{ #nxs-content-container.has-sidebar .nxs-blog-sharing		{ display: none; } }
@media only screen and ( max-width: 719px )	 				{ .nxs-blog-sharing											{ display: none; } }


@media only screen {
.nxs-fullwidthslider .nxs-slider-controller							{ display: none; }
.nxs-fullwidthslider .nxs-widget.nxs-slider							{ margin-bottom: 0px !important; }
}
@media only screen and ( max-width: 1199px ) { 
.fixed #slidecaption .nxs-title			 							{ font-size: 40px !important; }
}
@media only screen and ( max-width: 959px ) {   
.caption-aligner													{ width: 680px !important; position: relative; margin: 0 auto; }
.fixed #slidecaption .nxs-title			 							{ font-size: 35px !important; }
.fixed #slidecaption p				 								{ font-size: 18px !important; }
}
@media only screen and ( max-width: 719px )	{
#nxs-supersized .caption-aligner .nxs-placeholder					{ text-align: center; }
#nxs-supersized .caption-aligner .nxs-placeholder.nxs-inline		{ display: table-cell !important; }
.slidecaption-container												{ margin: 0px !important; } 
#nxs-supersized.has-height,
.caption-aligner													{ height: 400px !important; }
.caption-aligner													{ width: 440px !important; border-radius: 0px; padding: 0px; }
.fixed #slidecaption .nxs-title										{ font-size: 30px !important; }
.fixed #slidecaption p												{ font-size: 17px !important; }
#progress-back,
#thumb-tray,
#controls-wrapper,
#prevslide, 
#nextslide 															{ display: none !important; }
}
@media only screen and ( max-width: 479px )	{ 
.caption-aligner													{ width: 280px !important; }
.fixed #slidecaption .nxs-title			 							{ font-size: 26px !important; }
.fixed #slidecaption p					 							{ font-size: 16px !important; }
}


@media only screen and ( max-width: 1439px ) { .pageslider1440 .caption-aligner { width: 90% !important; }}
@media only screen and ( max-width: 1199px ) { .pageslider1200 .caption-aligner { width: 90% !important; }}
@media only screen and ( max-width: 959px )  { .pageslider960 .caption-aligner { width: 90% !important; }}
@media only screen and ( max-width: 719px )  { .pageslider720 .caption-aligner { width: 90% !important; }}
@media only screen and ( max-width: 479px )	 { .pageslider480 .caption-aligner { width: 90% !important; }}




@media only screen and ( min-width: 0px )			{ .nxs-gallery .nxs-galleryitem	{ margin-left: 3.6em; } }
@media only screen and ( max-width: 479px ) { 
.nxs-gallery .nxs-galleryitem.numofcolumns4,
.nxs-gallery .nxs-galleryitem.numofcolumns2							{ margin-left: 0; } }
@media only screen and ( max-width: 719px )			{ .nxs-gallery .nxs-galleryitem.numofcolumns3 { margin-left: 0; } }
@media only screen and ( max-width: 719px ) 		{ .nxs-main .nxs-gallery .nxs-galleryitem.numofcolumns2	{ margin-left: 0; } }
@media only screen and ( max-width: 959px )			{ .nxs-gallery .nxs-galleryitem.numofcolumns3 { margin-left: 0; } }


@media only screen and ( max-width: 719px ) { 
.multi-step-divider 												{ display: block !important; } 
.nxs-gallery .nxs-galleryitem.firstinrow-multistep					{ margin-left: 0; }
}
@media only screen and ( max-width: 959px ) { 
.nxs-main .nxs-gallery .nxs-galleryitem.firstinrow-multistep		{ margin-left: 0; }
}


@media only screen and ( max-width: 1439px ) 		{ .nxs-gallerypopup img { max-width: 1360px !important; } }
@media only screen and ( max-width: 1199px ) 		{ .nxs-gallerypopup img { max-width: 1120px !important; } }
@media only screen and ( max-width: 959px ) 		{ .nxs-gallerypopup img { max-width: 620px !important; } }
@media only screen and ( max-width: 719px )	 		{ .nxs-gallerypopup img { max-width: 460px !important; } }
@media only screen and ( max-width: 479px )	 		{ .nxs-gallerypopup img { max-width: 300px !important; } }

@media only screen and ( min-width: 0px ) {

.nxs-gallery .nxs-one-fourth,
.nxs-gallery .nxs-one-fourth .image-wrapper,
.nxs-gallery .nxs-one-fourth .image-border,
.nxs-gallery .nxs-one-fourth .image-cropper,
.nxs-gallery .nxs-one-fourth img			  						{ width: 19.5em; height: 11.7em; }

.nxs-gallery .nxs-one-third,
.nxs-gallery .nxs-one-third .image-wrapper,
.nxs-gallery .nxs-one-third .image-border,
.nxs-gallery .nxs-one-third .image-cropper,
.nxs-gallery .nxs-one-third img			  							{ width: 27.2em; height: 16.4em; }

.nxs-gallery .nxs-one-half,
.nxs-gallery .nxs-one-half .image-wrapper,
.nxs-gallery .nxs-one-half .image-border,
.nxs-gallery .nxs-one-half .image-cropper,
.nxs-gallery .nxs-one-half img			  							{ width: 42.6em; height: 25.6em; }

.nxs-main .nxs-gallery .nxs-one-fourth,
.nxs-main .nxs-gallery .nxs-one-fourth .image-wrapper,
.nxs-main .nxs-gallery .nxs-one-fourth .image-border,
.nxs-main .nxs-gallery .nxs-one-fourth .image-cropper,
.nxs-main .nxs-gallery .nxs-one-fourth img							{ width: 11.8em; height: 7.0em; }

.nxs-main .nxs-gallery .nxs-one-third,
.nxs-main .nxs-gallery .nxs-one-third .image-wrapper,
.nxs-main .nxs-gallery .nxs-one-third .image-border,
.nxs-main .nxs-gallery .nxs-one-third .image-cropper,
.nxs-main .nxs-gallery .nxs-one-third img							{ width: 16.9em; height: 10.1em; }

.nxs-main .nxs-gallery .nxs-one-half,
.nxs-main .nxs-gallery .nxs-one-half .image-wrapper,
.nxs-main .nxs-gallery .nxs-one-half .image-border,
.nxs-main .nxs-gallery .nxs-one-half .image-cropper,
.nxs-main .nxs-gallery .nxs-one-half img							{ width: 27.2em; height: 16.4em; }
}

@media only screen and ( max-width: 959px ) {
.nxs-main .nxs-gallery .nxs-one-fourth,
.nxs-main .nxs-gallery .nxs-one-fourth .image-wrapper,
.nxs-main .nxs-gallery .nxs-one-fourth .image-border,
.nxs-main .nxs-gallery .nxs-one-fourth .image-cropper,
.nxs-main .nxs-gallery .nxs-one-fourth img							{ width: 27.2em; height: 16.4em; }

.nxs-main .nxs-gallery .nxs-one-third,
.nxs-main .nxs-gallery .nxs-one-third .image-wrapper,
.nxs-main .nxs-gallery .nxs-one-third .image-border,
.nxs-main .nxs-gallery .nxs-one-third .image-cropper,
.nxs-main .nxs-gallery .nxs-one-third img							{ width: 58.0em; height: 34.8em; }
}
@media only screen and ( max-width: 719px ) {
.nxs-gallery														{ width: 92.4em; }
	
.nxs-gallery .nxs-one-fourth,
.nxs-gallery .nxs-one-fourth .image-wrapper,
.nxs-gallery .nxs-one-fourth .image-border,
.nxs-gallery .nxs-one-fourth .image-cropper,
.nxs-gallery .nxs-one-fourth img,
.nxs-gallery .nxs-one-half,
.nxs-main .nxs-gallery .nxs-one-fourth,
.nxs-main .nxs-gallery .nxs-one-fourth .image-wrapper,
.nxs-main .nxs-gallery .nxs-one-fourth .image-border,
.nxs-main .nxs-gallery .nxs-one-fourth .image-cropper,
.nxs-main .nxs-gallery .nxs-one-fourth img							{ width: 42.6em; height: 25.6em; }

.nxs-gallery .nxs-one-third,
.nxs-gallery .nxs-one-third .image-wrapper,
.nxs-gallery .nxs-one-third .image-border,
.nxs-gallery .nxs-one-third .image-cropper,
.nxs-gallery .nxs-one-third img,
.nxs-gallery .nxs-one-half .image-wrapper,
.nxs-gallery .nxs-one-half .image-border,
.nxs-gallery .nxs-one-half .image-cropper,
.nxs-gallery .nxs-one-half img,
.nxs-main .nxs-gallery .nxs-one-third,
.nxs-main .nxs-gallery .nxs-one-third .image-wrapper,
.nxs-main .nxs-gallery .nxs-one-third .image-border,
.nxs-main .nxs-gallery .nxs-one-third .image-cropper,
.nxs-main .nxs-gallery .nxs-one-third img,
.nxs-main .nxs-gallery .nxs-one-half,
.nxs-main .nxs-gallery .nxs-one-half .image-wrapper,
.nxs-main .nxs-gallery .nxs-one-half .image-border,
.nxs-main .nxs-gallery .nxs-one-half .image-cropper,
.nxs-main .nxs-gallery .nxs-one-half img							{ width: 88.8em; height: 53.3em; }
}
@media only screen and ( max-width: 479px ) {
.nxs-gallery .nxs-one-fourth,
.nxs-gallery .nxs-one-fourth .image-wrapper,
.nxs-gallery .nxs-one-fourth .image-border,
.nxs-gallery .nxs-one-fourth .image-cropper,
.nxs-gallery .nxs-one-fourth img,
.nxs-gallery .nxs-one-third,
.nxs-gallery .nxs-one-third .image-wrapper,
.nxs-gallery .nxs-one-third .image-border,
.nxs-gallery .nxs-one-third .image-cropper,
.nxs-gallery .nxs-one-third img,
.nxs-gallery .nxs-one-half,
.nxs-gallery .nxs-one-half .image-wrapper,
.nxs-gallery .nxs-one-half .image-border,
.nxs-gallery .nxs-one-half .image-cropper,
.nxs-gallery .nxs-one-half img,

.nxs-main .nxs-gallery .nxs-one-fourth,
.nxs-main .nxs-gallery .nxs-one-fourth .image-wrapper,
.nxs-main .nxs-gallery .nxs-one-fourth .image-border,
.nxs-main .nxs-gallery .nxs-one-fourth .image-cropper,
.nxs-main .nxs-gallery .nxs-one-fourth img							{ width: 88.8em; height: 53.3em; }
}

@media only screen and ( min-width: 0px ) {

.nxs-gallery .portrait .nxs-one-fourth,
.nxs-gallery .portrait .nxs-one-fourth .image-wrapper,
.nxs-gallery .portrait .nxs-one-fourth .image-border,
.nxs-gallery .portrait .nxs-one-fourth .image-cropper,
.nxs-gallery .portrait .nxs-one-fourth img							{ width: 19.5em; height: 31.2em; }

.nxs-gallery .portrait .nxs-one-third ,
.nxs-gallery .portrait .nxs-one-third .image-wrapper,
.nxs-gallery .portrait .nxs-one-third .image-border,
.nxs-gallery .portrait .nxs-one-third .image-cropper,
.nxs-gallery .portrait .nxs-one-third img							{ width: 27.2em; height: 43.5em; }

.nxs-gallery .portrait .nxs-one-half ,
.nxs-gallery .portrait .nxs-one-half .image-wrapper,
.nxs-gallery .portrait .nxs-one-half .image-border,
.nxs-gallery .portrait .nxs-one-half .image-cropper,
.nxs-gallery .portrait .nxs-one-half img			  				{ width: 42.6em; height: 68.2.7em; }

.nxs-main .nxs-gallery .portrait .nxs-one-fourth ,
.nxs-main .nxs-gallery .portrait .nxs-one-fourth .image-wrapper,
.nxs-main .nxs-gallery .portrait .nxs-one-fourth .image-border,
.nxs-main .nxs-gallery .portrait .nxs-one-fourth .image-cropper,
.nxs-main .nxs-gallery .portrait .nxs-one-fourth img				{ width: 11.8em; height: 18.9em; }

.nxs-main .nxs-gallery .portrait .nxs-one-third ,
.nxs-main .nxs-gallery .portrait .nxs-one-third .image-wrapper,
.nxs-main .nxs-gallery .portrait .nxs-one-third .image-border,
.nxs-main .nxs-gallery .portrait .nxs-one-third .image-cropper,
.nxs-main .nxs-gallery .portrait .nxs-one-third img					{ width: 16.9em; height: 26em; }

.nxs-main .nxs-gallery .portrait .nxs-one-half ,
.nxs-main .nxs-gallery .portrait .nxs-one-half .image-wrapper,
.nxs-main .nxs-gallery .portrait .nxs-one-half .image-border,
.nxs-main .nxs-gallery .portrait .nxs-one-half .image-cropper,
.nxs-main .nxs-gallery .portrait .nxs-one-half img					{ width: 27.2em; height: 43.5em; }
}
@media only screen and ( max-width: 959px ) {
.nxs-main .nxs-gallery .portrait .nxs-one-fourth ,
.nxs-main .nxs-gallery .portrait .nxs-one-fourth .image-wrapper,
.nxs-main .nxs-gallery .portrait .nxs-one-fourth .image-border,
.nxs-main .nxs-gallery .portrait .nxs-one-fourth .image-cropper,
.nxs-main .nxs-gallery .portrait .nxs-one-fourth img				{ width: 27.2em; height: 43.5em; }

.nxs-main .nxs-gallery .portrait .nxs-one-third ,
.nxs-main .nxs-gallery .portrait .nxs-one-third .image-wrapper,
.nxs-main .nxs-gallery .portrait .nxs-one-third .image-border,
.nxs-main .nxs-gallery .portrait .nxs-one-third .image-cropper,
.nxs-main .nxs-gallery .portrait .nxs-one-third img					{ width: 58.0em; height: 92.8em; }
}
@media only screen and ( max-width: 719px ) {
.nxs-gallery														{ width: 92.4em; }
	
.nxs-gallery .portrait .nxs-one-fourth ,
.nxs-gallery .portrait .nxs-one-fourth .image-wrapper,
.nxs-gallery .portrait .nxs-one-fourth .image-border,
.nxs-gallery .portrait .nxs-one-fourth .image-cropper,
.nxs-gallery .portrait .nxs-one-fourth img,
.nxs-gallery .portrait .nxs-one-half ,
.nxs-main .nxs-gallery .portrait .nxs-one-fourth ,
.nxs-main .nxs-gallery .portrait .nxs-one-fourth .image-wrapper,
.nxs-main .nxs-gallery .portrait .nxs-one-fourth .image-border,
.nxs-main .nxs-gallery .portrait .nxs-one-fourth .image-cropper,
.nxs-main .nxs-gallery .portrait .nxs-one-fourth img				{ width: 42.6em; height: 68.2em; }

.nxs-gallery .portrait .nxs-one-third ,
.nxs-gallery .portrait .nxs-one-third .image-wrapper,
.nxs-gallery .portrait .nxs-one-third .image-border,
.nxs-gallery .portrait .nxs-one-third .image-cropper,
.nxs-gallery .portrait .nxs-one-third img,
.nxs-gallery .portrait .nxs-one-half .image-wrapper,
.nxs-gallery .portrait .nxs-one-half .image-border,
.nxs-gallery .portrait .nxs-one-half .image-cropper,
.nxs-gallery .portrait .nxs-one-half img,
.nxs-main .nxs-gallery .portrait .nxs-one-third ,
.nxs-main .nxs-gallery .portrait .nxs-one-third .image-wrapper,
.nxs-main .nxs-gallery .portrait .nxs-one-third .image-border,
.nxs-main .nxs-gallery .portrait .nxs-one-third .image-cropper,
.nxs-main .nxs-gallery .portrait .nxs-one-third img,
.nxs-main .nxs-gallery .portrait .nxs-one-half ,
.nxs-main .nxs-gallery .portrait .nxs-one-half .image-wrapper,
.nxs-main .nxs-gallery .portrait .nxs-one-half .image-border,
.nxs-main .nxs-gallery .portrait .nxs-one-half .image-cropper,
.nxs-main .nxs-gallery .portrait .nxs-one-half img					{ width: 88.8em; height: 142.1em; }
}
@media only screen and ( max-width: 479px ) {
.nxs-gallery .portrait .nxs-one-fourth ,
.nxs-gallery .portrait .nxs-one-fourth .image-wrapper,
.nxs-gallery .portrait .nxs-one-fourth .image-border,
.nxs-gallery .portrait .nxs-one-fourth .image-cropper,
.nxs-gallery .portrait .nxs-one-fourth img,
.nxs-gallery .portrait .nxs-one-third ,
.nxs-gallery .portrait .nxs-one-third .image-wrapper,
.nxs-gallery .portrait .nxs-one-third .image-border,
.nxs-gallery .portrait .nxs-one-third .image-cropper,
.nxs-gallery .portrait .nxs-one-third img,
.nxs-gallery .portrait .nxs-one-half ,
.nxs-gallery .portrait .nxs-one-half .image-wrapper,
.nxs-gallery .portrait .nxs-one-half .image-border,
.nxs-gallery .portrait .nxs-one-half .image-cropper,
.nxs-gallery .portrait .nxs-one-half img,

.nxs-main .nxs-gallery .portrait .nxs-one-fourth ,
.nxs-main .nxs-gallery .portrait .nxs-one-fourth .image-wrapper,
.nxs-main .nxs-gallery .portrait .nxs-one-fourth .image-border,
.nxs-main .nxs-gallery .portrait .nxs-one-fourth .image-cropper,
.nxs-main .nxs-gallery .portrait .nxs-one-fourth img,
.nxs-main .nxs-gallery .portrait .nxs-one-third ,
.nxs-main .nxs-gallery .portrait .nxs-one-third .image-wrapper,
.nxs-main .nxs-gallery .portrait .nxs-one-third .image-border,
.nxs-main .nxs-gallery .portrait .nxs-one-third .image-cropper,
.nxs-main .nxs-gallery .portrait .nxs-one-third img,
.nxs-main .nxs-gallery .portrait .nxs-one-half ,
.nxs-main .nxs-gallery .portrait .nxs-one-half .image-wrapper,
.nxs-main .nxs-gallery .portrait .nxs-one-half .image-border,
.nxs-main .nxs-gallery .portrait .nxs-one-half .image-cropper,
.nxs-main .nxs-gallery .portrait .nxs-one-half img					{ width: 88.8em; height: 142.1em; }
}




@media only screen and ( max-width: 1439px ) { .callout1440 .text-wrapper { margin: 0px !important; padding: 30px !important; width: auto !important; border-radius: 0px; float: left; } .callout1440 .image-background { min-height: 0px !important; }}
@media only screen and ( max-width: 1199px ) { .callout1200 .text-wrapper { margin: 0px !important; padding: 30px !important; width: auto !important; border-radius: 0px; float: left; } .callout1200 .image-background { min-height: 0px !important; }}
@media only screen and ( max-width: 959px )  { .callout960 .text-wrapper { margin: 0px !important; padding: 30px !important; width: auto !important; border-radius: 0px; float: left; } .callout960 .image-background { min-height: 0px !important; }}
@media only screen and ( max-width: 719px )  { .callout720 .text-wrapper { margin: 0px !important; padding: 30px !important; width: auto !important; border-radius: 0px; float: left; } .callout720 .image-background { min-height: 0px !important; }}
@media only screen and ( max-width: 479px )	 { .callout480 .text-wrapper { margin: 0px !important; padding: 30px !important; width: auto !important; border-radius: 0px; float: left; } .callout480 .image-background { min-height: 0px !important; }}


@media only screen and ( max-width: 719px ) {
.fixed-font .nxs-title				 					{ font-size: 30px !important; }
.fixed-font .nxs-subtitle					 			{ font-size: 20px !important; }
}


@media only screen and ( max-width: 959px )	{ 
.nxs-main .nxs-squeezebox .wrapper { margin: 0px; width: auto !important; border-radius: 0px; display: block; }
.nxs-main .nxs-squeezebox .wrapped-element { display: block; }
}
@media only screen and ( max-width: 719px )	{ 
.nxs-squeezebox .wrapper { margin: 0px; width: auto !important; border-radius: 0px; display: block; }
.nxs-squeezebox .wrapped-element { display: block; }
}



@media only screen {
.nxs-one-fourth .nxs-radial .nxs-default									{ height: 19.5em; }
.nxs-one-third 	.nxs-radial .nxs-default									{ height: 27.2em; }
.nxs-one-half 	.nxs-radial .nxs-default									{ height: 42.6em; }
.nxs-two-third 	.nxs-radial .nxs-default									{ height: 58.0em; }
.nxs-one-whole 	.nxs-radial .nxs-default									{ height: 88.8em; }	
.nxs-main .nxs-one-fourth .nxs-radial .nxs-default						{ height: 11.8em; }
.nxs-main .nxs-one-third  .nxs-radial .nxs-default						{ height: 16.9em; }
.nxs-main .nxs-one-half   .nxs-radial .nxs-default						{ height: 27.2em; }
.nxs-main .nxs-one-whole  .nxs-radial .nxs-default						{ height: 58.0em; }
.nxs-main .nxs-two-third  .nxs-radial .nxs-default 						{ height: 37.4em; }
.nxs-sidebar1 .nxs-one-whole .nxs-radial .nxs-default					{ height: 27.2em; }
.nxs-sidebar1 .nxs-one-whole .nxs-radial .nxs-default .radial			{ height: 27.2em; }
}
@media only screen and ( max-width: 959px ) {
.nxs-one-fourth .nxs-radial .nxs-default									{ height: 42.6em; }
.nxs-one-third 	.nxs-radial .nxs-default									{ height: 88.8em; }
.nxs-main .nxs-one-third .nxs-radial .nxs-default,		
.nxs-main .nxs-two-third .nxs-radial .nxs-default						{ height: 58.0em; }
}
@media only screen and ( max-width: 719px ) {
.nxs-one-fourth .nxs-radial .nxs-default,
.nxs-main .nxs-one-fourth .nxs-radial .nxs-default						{ height: 42.6em; }
.nxs-one-third .nxs-radial .nxs-default,
.nxs-two-third .nxs-radial .nxs-default,
.nxs-one-half .nxs-radial .nxs-default,
.nxs-main .nxs-one-third .nxs-radial .nxs-default,
.nxs-main .nxs-two-third .nxs-radial .nxs-default,
.nxs-main .nxs-one-half .nxs-radial .nxs-default,
.nxs-main .nxs-one-whole .nxs-radial .nxs-default,
.nxs-sidebar1 .nxs-one-whole .nxs-radial .nxs-default,
.nxs-sidebar1 .nxs-one-whole .nxs-radial .nxs-default .radial			{ height: 88.8em; }
}
@media only screen and ( max-width: 479px ) {
.nxs-one-fourth .nxs-radial .nxs-default,
.nxs-one-third .nxs-radial .nxs-default,
.nxs-one-half .nxs-radial .nxs-default,
.nxs-two-third .nxs-radial .nxs-default,
.nxs-one-whole .nxs-radial .nxs-default,
.nxs-main .nxs-one-fourth .nxs-radial .nxs-default,
.nxs-main .nxs-one-third .nxs-radial .nxs-default,
.nxs-main .nxs-two-third .nxs-radial .nxs-default,
.nxs-main .nxs-one-half .nxs-radial .nxs-default,
.nxs-main .nxs-one-whole .nxs-radial .nxs-default,
.nxs-sidebar1 .nxs-one-whole .nxs-radial .nxs-default,		
.nxs-sidebar1 .nxs-one-whole .nxs-radial .nxs-default .radial			{ height: 300px; }
}



#nxs-container .nxs-one-fourth .nxs-target .icon-size-3-0 .icon,
#nxs-container .nxs-one-third .nxs-target .icon-size-4-0 .icon,
#nxs-container .nxs-one-third .nxs-target .icon-size-5-0 .icon,
#nxs-container .nxs-one-fourth .nxs-target .icon-size-4-0 .icon,
#nxs-container .nxs-one-fourth .nxs-target .icon-size-5-0 .icon 			{ margin-bottom: 20px; }
#nxs-container .nxs-one-fourth .nxs-target .icon-size-3-0 .content,
#nxs-container .nxs-one-third .nxs-target .icon-size-4-0 .content,
#nxs-container .nxs-one-third .nxs-target .icon-size-5-0 .content,
#nxs-container .nxs-one-fourth .nxs-target .icon-size-4-0 .content,
#nxs-container .nxs-one-fourth .nxs-target .icon-size-5-0 .content			{ margin-left: 0px; clear: both; }


@media only screen and ( max-width: 1439px ) {
#nxs-container .nxs-one-third .nxs-target .nxs-icon-size-3-0 .icon			{ margin-bottom: 20px; clear: both; }

#nxs-container .nxs-one-fourth .nxs-target .icon 							{ margin-bottom: 20px; }
#nxs-container .nxs-one-fourth .nxs-target .content							{ margin-left: 0px; clear: both; }

#nxs-container .nxs-one-third .nxs-target .icon-size-3-0 .icon				{ margin-bottom: 20px; }
#nxs-container .nxs-one-third .nxs-target .icon-size-3-0 .content			{ margin-left: 0px; clear: both; }

#nxs-container .nxs-one-half .nxs-target .icon-size-5-0 .icon				{ margin-bottom: 20px; }
#nxs-container .nxs-one-half .nxs-target .icon-size-5-0 .content			{ margin-left: 0px; clear: both; }
}
@media only screen and ( max-width: 1199px ) {
#nxs-container .nxs-one-half .nxs-target .icon-size-4-0 .icon				{ margin-bottom: 20px; }
#nxs-container .nxs-one-half .nxs-target .icon-size-4-0 .content			{ margin-left: 0px; clear: both; }
}
@media only screen and ( max-width: 959px ) {
#nxs-container .nxs-one-half .nxs-target .icon-size-3-0 .icon				{ margin-bottom: 20px; }
#nxs-container .nxs-one-half .nxs-target .icon-size-3-0 .content			{ margin-left: 0px; clear: both; }
}
@media only screen and ( max-width: 719px ) {
#nxs-container .nxs-one-fourth .nxs-target .icon 							{ margin-bottom: 20px; }
#nxs-container .nxs-one-fourth .nxs-target .content,
#nxs-container .nxs-one-fourth .nxs-target .content.colored					{ margin-left: 0px; clear: both; }

#nxs-container .nxs-one-whole .nxs-target .icon-size-3-0 .icon				{ margin-bottom: 20px; }
#nxs-container .nxs-one-whole .nxs-target .icon-size-3-0 .content			{ margin-left: 0px; clear: both; }
#nxs-container .nxs-one-whole .nxs-target .icon-size-4-0 .icon				{ margin-bottom: 20px; }
#nxs-container .nxs-one-whole .nxs-target .icon-size-4-0 .content			{ margin-left: 0px; clear: both; }
#nxs-container .nxs-one-whole .nxs-target .icon-size-5-0 .icon				{ margin-bottom: 20px; }
#nxs-container .nxs-one-whole .nxs-target .icon-size-5-0 .content			{ margin-left: 0px; clear: both; }
}
@media only screen and ( max-width: 479px ) {
.nxs-target .icon-top .icon															{ width: 295px; }
}


@media only screen and ( max-width: 719px ) {
.nxs-banner .image-wrapper,
.nxs-banner .image-wrapper .nxs-table								{ min-width: 27.2em; min-height: 27.2em; }
.nxs-banner .image-wrapper img										{ min-width: 27.2em; }
.nxs-banner ul.banners-wrapper										{ display: block; }
.nxs-banner .image-wrapper.placeinrow2								{ border-right: 0; }
.nxs-sidebar-container .nxs-banner .image-wrapper.placeinrow1,
.nxs-sidebar-container .nxs-banner .image-wrapper.placeinrow3,		
.nxs-main .nxs-banner .image-wrapper.placeinrow3					{ border-right: 3.6em solid transparent; }
}



@media only screen and ( max-width: 1199px ) { 
.nxs-logo .aligning-content .logo-image								{ width: 100%; }
.nxs-logo .aligning-content .logo-image	img							{ margin: 0 auto !important; float: none !important; } 
.nxs-logo .aligning-content .title-wrapper							{ width: 100%; height: auto !important; margin: 0; }
.nxs-logo .aligning-content .title-wrapper span						{ text-align: center; }
}

@media only screen and ( max-width: 719px )  { 
.nxs-logo img 														{ margin: 0 auto !important; float: none !important; } 
}

@media only screen and ( max-width: 1199px ) { .nxs-logo .stop-absolute1200 { position: relative !important; top: 0px !important; left: 0px !important; } }
@media only screen and ( max-width: 959px )  { .nxs-logo .stop-absolute960  { position: relative !important; top: 0px !important; left: 0px !important; } }
@media only screen and ( max-width: 719px )  { .nxs-logo .stop-absolute720  { position: relative !important; top: 0px !important; left: 0px !important; } }
@media only screen and ( max-width: 479px )  { .nxs-logo .stop-absolute480  { position: relative !important; top: 0px !important; left: 0px !important; } }


@media only screen and ( min-width: 0px ) {

.nxs-one-fourth .nxs-logo img										{ max-width: 19.5em !important; }
.nxs-one-third .nxs-logo img										{ max-width: 27.2em !important; }
.nxs-one-half .nxs-logo img											{ max-width: 42.6em !important; }
.nxs-two-third .nxs-logo img										{ max-width: 58.0em !important; }
.nxs-one-whole .nxs-logo img										{ max-width: 88.8em !important; }
	
.nxs-main .nxs-one-fourth .nxs-logo img								{ max-width: 11.8em !important; }	
.nxs-main .nxs-one-third .nxs-logo img								{ max-width: 16.9em !important; }	
.nxs-main .nxs-one-half .nxs-logo img								{ max-width: 27.2em !important; }	
.nxs-main .nxs-one-whole .nxs-logo img								{ max-width: 58.0em !important; }	
.nxs-main .nxs-two-third .nxs-logo img								{ max-width: 37.4em !important; }

.nxs-sidebar1 .nxs-one-whole  .nxs-logo img							{ max-width: 27.2em !important; }
}

@media only screen and ( max-width: 1199px ) { 

.nxs-one-fourth .nxs-logo img										{ max-width: 19.5em !important; }
}
@media only screen and ( max-width: 959px ) {

.nxs-one-fourth .nxs-logo img										{ max-width: 42.6em !important; }
.nxs-one-third .nxs-logo img,
.nxs-two-third .nxs-logo img										{ max-width: 88.8em !important; }

.nxs-main .nxs-one-fourth .nxs-logo img								{ max-width: 27.2em !important; }	
.nxs-main .nxs-one-third .nxs-logo img,
.nxs-main .nxs-two-third .nxs-logo img								{ max-width: 58.0em !important; }
}
@media only screen and ( max-width: 719px )	{
		
.nxs-one-half .nxs-logo img											{ max-width: 88.8em !important; }
	
.nxs-main .nxs-one-fourth .nxs-logo img,
.nxs-main .nxs-one-third .nxs-logo img,
.nxs-main .nxs-two-third .nxs-logo img,
.nxs-main .nxs-one-half .nxs-logo img,
.nxs-main .nxs-one-whole .nxs-logo img								{ max-width: 88.8em !important; }

.nxs-sidebar1 .nxs-one-whole .nxs-logo img							{ max-width: 88.8em !important; }
}
@media only screen and ( max-width: 479px )	{

.nxs-one-fourth .nxs-logo img,
.nxs-one-third .nxs-logo img,
.nxs-one-half .nxs-logo img,
.nxs-two-third .nxs-logo img,
.nxs-one-whole .nxs-logo img,

.nxs-main .nxs-one-fourth .nxs-logo img,
.nxs-main .nxs-one-third .nxs-logo img,
.nxs-main .nxs-two-third .nxs-logo img,
.nxs-main .nxs-one-half .nxs-logo img,
.nxs-main .nxs-one-whole .nxs-logo img,

.nxs-sidebar1 .nxs-one-whole .nxs-logo img							{ max-width: 297px !important; }
}



